Package: devede
Version: 3.6
Section: Multimedia
Priority: extra
Architecture: all
Depends: dvdauthor, ksvg, mencoder, mplayer, python2.4, python-gtk2, python-glade2, python-support (>= 0.2), vcdimager
Installed-Size: 2414
Maintainer: Timothy E. Harris <timkb4cq@tampabay.rr.com>
Description: A simple DVD Authoring program with menus.
 DeVeDe is a program to create video DVDs and CDs (VCD, sVCD or CVD),
 suitable for home players, from any number of video files, in any of
 the formats supported by Mplayer. The big advantage over other utilites
 is that it only needs Mplayer, Mencoder, DVDAuthor, VCDImager and MKisofs
 (well, and Python 2.4, PyGTK and PyGlade), so its dependencies are really small.
